body { padding: 0; margin: 0; font-family: Tahoma, Arial; }

form { padding: 0; margin: 0; }

#header {
	height: 53px;
	background-color: #21364a;
}
	#header-name {
		color         : #FFF;
		font-size     : 11px;
		padding       : 8px 20px 0 0;
		vertical-align: top;
	}

#toolbar {
	height    : 29px;
	background: url(images/menu-bar-gradient.gif) repeat-x;
}

#footer {
	vertical-align: top;
	height        : 75px;
	border-top    : solid 1px #999;
}

	#powered-by {
		vertical-align: top;
		padding       : 8px 16px 0 0;
	}

	#footer-text {
		color         : #999;
		font-size     : 11px;
		padding       : 16px 0 0 16px;
		vertical-align: top;
	}

#content-wrap {
	width: 292px;
	text-align: left;
}

#help-wrap {
	padding: 8px;
}

	#help-wrap ul {
		list-style: square;
	}

#custom-logo-wrap { text-align: center; margin-bottom: 20px; }

#welcome-text {
	font-size  : 24px;
}

#login-field-container {
	margin: 20px 20px 0 20px;
}

#login-field-container .text-field {
	width: 252px;
	margin-bottom: 8px;
}

#login-field-container th { text-align: left; }

#login-text {
	font-size  : 14px;
	font-weight: bold;
}

#network-login { margin-top: 8px; }

.login-link, #login-link:visited {
	font-size: 13px;
	color    : blue;
}

.blue-text {
	color: #1E244D;
}

#loginLogo {
	max-width: 286px;
	height: 45px;
	margin: 10px 0px 10px 20px;
}

#pwd_strength { color: #FFF; padding:2px 4px; }

.error { color: red; }

.success { color: #00CC00; }

.small { font-size: 11px; }